
Foreman - Bug #16582

atomic kickstart template does not set hostname

09/16/2016 09:41 AM - Thomas McKay

Status: New   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1349765 Red Hat JIRA:  

Pull request:    

Description

After provisioning an atomic host the hostname is localhost.localdomain

History

#1 - 09/16/2016 09:50 AM - Thomas McKay

- Status changed from Assigned to New

- Assignee deleted (Thomas McKay)

#2 - 09/16/2016 09:53 AM - Dominic Cleal

- Project changed from Templates to Foreman

- Category set to Templates

#3 - 09/18/2016 11:51 PM - Sachin Ghai

Filed bz sometime back on same issue. can we please link that with this ? looks like I don't have rights to do that.

#4 - 09/18/2016 11:52 PM - Sachin Ghai

Bz id: 1349765

#5 - 09/19/2016 04:57 AM - Daniel Lobato Garcia

- Bugzilla link set to 1349765

#6 - 09/19/2016 04:57 AM - Daniel Lobato Garcia

This doesn't happen with a DNS proxy, is that the issue?
